body,h1,h2,h3,h4,h5,h6,p,pre,dl,dd,menu,ol,ul,caption,th,td,form,fieldset,legend,input,button,textarea {
    margin: 0;
    padding: 0
}

h1,h2,h3,h4,h5,h6 {
    font-size: 100%
}

menu,ol,ul {
    list-style: none
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

input,button,textarea,select {
    font-size: 100%;
    outline: none
}

a {
    text-decoration: none;
    outline: none;
    white-space: nowrap
}

a:hover {
    text-decoration: none;
    color: #3a9ff6
}

body,input,button,textarea,select,option,optgroup {
    font: 14px/1.5 'Microsoft YaHei','å¾®è½¯é›…é»‘',arial,tahoma,sans-serif;
    color: #212b31
}

img,input {
    border: 0 none
}

input::-ms-clear,input::-ms-reveal {
    display: none
}

body {
    background-color: #f0f0f0;
}

.fl, .fr {
    display: block;
    _display: inline;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

menu, ol, ul {
    list-style: none;
}
.w1240 {
    width: 1240px;
    margin: 0 auto;
}
.none{
    display: none;
}
a {
    text-decoration: none;
    outline: none;
    white-space: nowrap;
}
.web_show {
    display: block;
}
.common_top {
    width: 100%;
    height: 42px;
    line-height: 42px;
    font-size: 12px;
    background-color: #EFEFEF;
}
.common_top .w1200 {
    position: relative;
}

.w1200 {
    width: 1200px;
    margin: 0 auto;
}

.common_top .w1200 {
    position: relative;
}

.common_top .tlnormal {
    height: 23px;
}

.common_top .toollist {
    position: absolute;
    left: 0px;
    top: 10px;
    width: 88px;
    overflow: hidden;
}

.common_top .toollist a.favorite {
    margin-right: 4px;
    background-image: url(//cdn-wan.ludashi.com/assets/images/top/icon_01.png);
    background-position: left top;
}

.common_top .toollist a {
    display: block;
    height: 23px;
    line-height: 23px;
    text-align: center;
    color: #212c32;
    margin: 0 auto;
    background-repeat: no-repeat;
}

.common_top .toollist a.tl2 {
    width: 86px;
    background-image: url(//cdn-wan.ludashi.com/assets/images/top/toolbar_bg.png);
}
.common_top .ctl {
    float: left;
    height: 100%;
    margin-left: 100px;
}

.common_top .ctl a.viplink {
    margin-right: 25px;
    background-image: url(//cdn-wan.ludashi.com/assets/images/top/icon_02.png);
}

.common_top .ctl a {
    float: left;
    display: block;
    color: #212c32;
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 22px;
}

.common_top .ctr a.vipicon {
    margin: 13px 4px 0px 4px;
}

.common_top .ctr a.spcicon.gray {
    background-image: url(//cdn-wan.ludashi.com/assets/images/top/icon_svip_s_gray.png);
}

.vipicon0 {
    background-image: url(//cdn-wan.ludashi.com/assets/images/vip/vip0.png);
}
.vipicon {
    float: left;
    display: block;
    width: 48px;
    height: 21px;
    background-repeat: no-repeat;
    background-position: center -6px;
}

.fl {
    float: left;
}
.fl, .fr {
    display: block;
    _display: inline;
}

.common_top .ctl a.download {
    margin-right: 25px;
    background-image: url(//cdn-wan.ludashi.com/assets/images/top/icon_03.png);
}

.common_top .ctr {
    float: right;
    height: 100%;
}
.common_top .ctr a.mr10 {
    margin-right: 10px;
}

.common_top .ctr a {
    float: left;
    display: block;
    color: #212c32;
    background-repeat: no-repeat;
}

.common_top .ctr a.top_allgame {
    width: 105px;
    margin-left: 12px;
    text-align: center;
    background-image: url(//cdn-wan.ludashi.com/assets/images/top/allgame_btn.png?t=20190116);
    background-position: left top;
}

.common_top .ctr a {
    float: left;
    display: block;
    color: #212c32;
    background-repeat: no-repeat;
}

.clb {
    clear: both;
}

.wheader {
    height: 81px;
    line-height: 81px;
    background: #fff;
}

.wheader .logo {
    float: left;
    width: 288px;
    height: 69px;
    margin-top: 6px;
}

.wheader .menus {
    float: right;
}

.wheader .menus a:hover, .wheader .menus a.active {
    color: #FF6A00;
    border-bottom: 4px solid #FF6A00;
}

.wheader .menus a {
    display: inline-block;
    float: left;
    height: 81px;
    padding: 0 20px;
    font-size: 16px;
    color: #14181a;
    box-sizing: border-box;
}

.contain {
    width: 1160px;
    margin: 26px auto 66px
}

.contain .common-tip {
    margin-bottom: 20px
}

.contain .common-tip .common-tip-icon {
    background-image: url("//cdn-wan.ludashi.com/assets/webindex/line.png");
    width: 6px;
    height: 26px;
    float: left;
    margin-right: 5px
}

.contain .common-tip .common-tip-label {
    font-size: 24px;
    font-weight: bold;
    color: #222222;
    line-height: 26px
}

.contain .slide_left {
    float: left;
    width: 282px
}

.contain .slide_left .server_wrap {
    position: relative;
    margin-bottom: 30px
}

.contain .slide_left .slwrap {
    width: 100%;
    padding-bottom: 5px;
    background-color: #fff
}

.contain .slide_left .slwrap .server_tab {
    width: 100%;
    height: 44px;
    overflow: hidden;
    position: absolute;
    left: 0px;
    top: 0px
}

.contain .slide_left .slwrap .server_tab span {
    width: 94px;
    height: 40px;
    line-height: 36px;
    float: left;
    display: block;
    font-size: 14px;
    text-align: center;
    cursor: pointer;
    color: #222;
    background-color: #dddddd;
    border-top: 4px solid #dedede
}

.contain .slide_left .slwrap .server_tab span:hover,.contain .slide_left .slwrap .server_tab span.actived {
    color: #0a0808;
    color: #000;
    border-top: 4px solid #ff6a00;
    background-color: #fff
}

.contain .slide_left .slwrap .sspace {
    height: 48px
}

.contain .slide_left .slwrap .server_content {
    height: 340px
}

.contain .slide_left .slwrap .server_content .no_result {
    width: 129px;
    height: 192px;
    background: url("//cdn-wan.ludashi.com/assets//web/images/v3/no_result.jpg") no-repeat left top;
    margin: 37px auto 0px
}

.contain .slide_left .slwrap .server_content .server_item {
    display: block;
    padding: 4px 0;
    cursor: pointer;
    font-size: 14px;
    color: #212b31;
    border-bottom: 1px solid #eee
}

.contain .slide_left .slwrap .server_content .server_item span {
    float: left;
    display: block;
    line-height: 25px
}

.contain .slide_left .slwrap .server_content .server_item .sp1 {
    text-align: left;
    margin-left: 10px;
    width: 100px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis
}

.contain .slide_left .slwrap .server_content .server_item .sp1.fire {
    background-repeat: no-repeat;
    background-position: right center;
    background-image: url("//cdn-wan.ludashi.com/assets/webindex/hot_normal.png")
}

.contain .slide_left .slwrap .server_content .server_item .sp2 {
    text-align: center;
    margin: 0 10px;
    width: 65px;
    color: #ff6a00
}

.contain .slide_left .slwrap .server_content .server_item .sp3 {
    text-align: right;
    width: 80px
}

.contain .slide_left .slwrap .server_content .server_item:hover {
    color: #fff;
    background-color: #ff7200
}

.contain .slide_left .slwrap .server_content .server_item:hover .sp1.fire {
    background-image: url("//cdn-wan.ludashi.com/assets/webindex/hot_hover.png")
}

.contain .slide_left .slwrap .server_content .server_item:hover .sp2 {
    color: #fff
}

.contain .slide_left .slwrap .server_page {
    display: none;
    height: 28px;
    padding: 10px 0px;
    text-align: center;
    font-size: 12px;
    color: #7f7f7f
}

.contain .slide_left .slwrap .server_page span {
    display: inline-block;
    line-height: 28px;
    vertical-align: top;
    margin: 0 10px
}

.contain .slide_left .slwrap .server_page a {
    display: inline-block;
    width: 28px;
    height: 28px;
    background-repeat: no-repeat
}

.contain .slide_left .slwrap .server_page a.server_prev {
    background-image: url("//cdn-wan.ludashi.com/assets/webindex/back.png")
}

.contain .slide_left .slwrap .server_page a.server_next {
    background-image: url("//cdn-wan.ludashi.com/assets/webindex/next.png")
}

.contain .slide_left .slwrap .content {
    width: 260px;
    overflow: hidden;
    margin: 0 auto
}

.contain .slide_left .slwrap .content .h5_item {
    margin-bottom: 10px
}

.contain .slide_left .slwrap .content .h5_item a img {
    width: 237px;
    border: 1px solid #fff
}

.contain .slide_left .slwrap .content .h5_item a:hover img {
    border: 1px solid #ff9700
}

.contain .slide_left .slwrap .content .sltitle {
    width: 100%;
    height: 35px;
    line-height: 35px;
    font-size: 16px;
    color: #0a0808;
    margin-bottom: 10px;
    background: url("//cdn-wan.ludashi.com/assets//web/images/v3/e5.png") repeat-x left bottom;
    position: relative
}

.contain .slide_left .slwrap .content .sltitle span {
    display: inline-block;
    height: 33px;
    border-bottom: 2px solid #f18f00
}

.contain .slide_left .slwrap .content .sltitle .more {
    position: absolute;
    right: 0px;
    top: 0px;
    color: #18141a;
    font-size: 14px
}

.contain .slide_left .slwrap .content .sltitle .more img {
    vertical-align: middle
}

.contain .slide_left .slwrap .content .sltitle .more:hover {
    color: #f58120
}

.contain .slide_left .slwrap .content .rank_item {
    cursor: pointer;
    padding: 12px 0 10px;
    border-bottom: 1px solid #eeeeee
}

.contain .slide_left .slwrap .content .rank_item:last-child {
    border-bottom: 0
}

.contain .slide_left .slwrap .content .rank_item .rank_icon,.contain .slide_left .slwrap .content .rank_item .game_icon,.contain .slide_left .slwrap .content .rank_item .game_info {
    float: left
}

.contain .slide_left .slwrap .content .rank_item .rank_icon {
    width: 36px;
    height: 40px;
    line-height: 40px;
    color: #222;
    text-align: center;
    font-size: 24px;
    margin-top: 20px
}

.contain .slide_left .slwrap .content .rank_item .rank_00 {
    background-image: url("//cdn-wan.ludashi.com/assets/webindex/first.png")
}

.contain .slide_left .slwrap .content .rank_item .rank_01 {
    background-image: url("//cdn-wan.ludashi.com/assets/webindex/second.png")
}

.contain .slide_left .slwrap .content .rank_item .rank_02 {
    background-image: url("//cdn-wan.ludashi.com/assets/webindex/third.png")
}

.contain .slide_left .slwrap .content .rank_item .game_icon {
    width: 80px;
    height: 80px;
    margin: 0 20px
}

.contain .slide_left .slwrap .content .rank_item .game_info {
    float: right;
    width: 100px;
    text-align: left
}

.contain .slide_left .slwrap .content .rank_item .game_info p.title {
    color: #222;
    font-size: 16px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis
}

.contain .slide_left .slwrap .content .rank_item .game_info p.desc {
    color: #222;
    opacity: .7;
    font-size: 14px;
    padding: 4px 0 10px
}

.contain .slide_left .slwrap .content .rank_item .game_info p a {
    font-size: 14px;
    color: #ff6a00;
    padding: 1px 3px
}

.contain .slide_left .slwrap .content .rank_item .game_info p a:hover {
    color: #f58117
}

.contain .slide_left .slwrap .content .rank_item:hover a {
    color: #f58117
}

.contain .slide_left .slwrap .content .service {
    height: 157px;
    background: url("//cdn-wan.ludashi.com/assets//web/images/v3/service.png") no-repeat left top;
    padding-left: 122px;
    margin: 0px 0px 10px
}

.contain .slide_left .slwrap .content .service b {
    font-size: 14px;
    color: #63676a
}

.contain .slide_left .slwrap .content .service span {
    font-size: 16px;
    color: #f18f00
}

.contain .slide_left .slwrap .content .service .p15 {
    padding-top: 15px
}

.contain .slide_left .slwrap .content .service a {
    color: #fff;
    padding: 3px 25px;
    background-color: #039ae0
}

.contain .slide_left .slwrap .content .service a:hover {
    background-color: #04adfc
}

.contain .slide_left .slwrap .content .link_img img {
    width: 100%
}

.contain .slide_right {
    float: right;
    width: 860px;
    overflow: hidden
}

.contain .slide_right .srtitle {
    height: 50px;
    line-height: 50px
}

.contain .slide_right .srtitle span {
    display: inline-block
}

.lt-ie8 .contain .slide_right .srtitle span {
    display: inline;
    zoom:1}

.contain .slide_right .srtitle span.spl {
    float: left;
    color: #333;
    font-size: 18px
}

.contain .slide_right .srtitle span.spr {
    float: right;
    color: #999;
    font-size: 12px
}

.contain .slide_right .search_box {
    width: 818px;
    padding: 20px;
    margin-bottom: 10px;
    background-color: #fff
}

.contain .slide_right .search_box .sbleft {
    float: left;
    width: 580px;
    margin-top: 5px
}

.contain .slide_right .search_box .sbleft span {
    display: inline-block;
    color: #333;
    font-size: 14px
}

.lt-ie8 .contain .slide_right .search_box .sbleft span {
    display: inline;
    zoom:1}

.contain .slide_right .search_box .sbleft a {
    display: inline-block;
    width: 65px;
    height: 20px;
    line-height: 20px;
    color: #777;
    font-size: 14px;
    text-align: center;
    margin-right: 15px
}

.lt-ie8 .contain .slide_right .search_box .sbleft a {
    display: inline;
    zoom:1}

.contain .slide_right .search_box .sbleft a:hover,.contain .slide_right .search_box .sbleft a.active {
    color: #fff;
    background-color: #ff823c
}

.contain .slide_right .search_box .searchinput {
    float: right;
    width: 198px;
    height: 28px;
    border: 1px solid #ff823c;
    position: relative
}

.contain .slide_right .search_box .searchinput input,.contain .slide_right .search_box .searchinput button {
    position: absolute;
    top: 0px
}

.contain .slide_right .search_box .searchinput input {
    left: 0px;
    width: 148px;
    height: 28px;
    line-height: 28px;
    text-indent: 5px;
    color: #999;
    font-size: 14px
}

.contain .slide_right .search_box .searchinput button {
    cursor: pointer;
    right: 0px;
    width: 50px;
    height: 28px;
    background-repeat: no-repeat;
    background-image: url("//cdn-wan.ludashi.com/assets//images/game/search_btn.jpg");
    border: 0;
    outline: none
}

.contain .slide_right .search_box .searchinput button:hover {
    background-position: right top
}

.contain .slide_right .boxwrap .boxitem {
    position: relative;
    float: left;
    margin-right: 12px;
    margin-bottom: 19px;
    cursor: pointer;
    overflow: hidden;
    display: block;
    width: 100%
}

.contain .slide_right .boxwrap .boxitem .toolbars {
    position: absolute;
    left: 0px;
    width: 100%;
    background-color: #fff
}

.contain .slide_right .boxwrap .boxitem .toolbars p {
    text-align: center
}

.contain .slide_right .boxwrap .boxitem .toolbars a {
    display: block;
    font-size: 14px
}

.contain .slide_right .boxwrap .boxitem .toolbars a.link_btn {
    text-align: center;
    color: #0f181c
}

.contain .slide_right .boxwrap .boxitem .toolbars a.link_txt {
    color: #171717;
    margin: 0 10px
}

.contain .slide_right .boxwrap .boxitem .toolbars a.link_txt:hover {
    color: #ff9700
}

.contain .slide_right .boxwrap .boxitem .show_game {
    bottom: 0px
}

.contain .slide_right .boxwrap .boxitem .show_intro {
    bottom: -36px
}

.contain .slide_right .boxwrap .boxitem:hover a.link_btn {
    font-size: 12px;
    color: #fff;
    background-color: #ff9700
}

.contain .slide_right .boxwrap .small {
    width: 276px;
    height: 178px
}

.contain .slide_right .boxwrap .small a.img {
    height: 147px
}

.contain .slide_right .boxwrap .small .toolbars {
    height: 31px
}

.contain .slide_right .boxwrap .small .toolbars p {
    line-height: 31px
}

.contain .slide_right .boxwrap .small .toolbars a {
    height: 31px;
    line-height: 31px
}

.contain .slide_right .boxwrap .small .toolbars a.link_btn {
    width: 68px
}

.contain .slide_right .boxwrap .no_game {
    width: 380px;
    margin: 150px auto 0px;
    font-size: 18px
}

.contain .slide_right .boxwrap .no_game img {
    width: 159px;
    height: 138px;
    margin-right: 5px;
    vertical-align: middle
}

.contain .slide_right .page_box {
    text-align: center;
    padding-top: 10px
}

.contain .slide_right .page_box a,.contain .slide_right .page_box span {
    display: inline-block;
    width: 34px;
    height: 34px;
    line-height: 34px;
    color: #222;
    font-size: 12px;
    text-align: center;
    background-color: #fff;
    margin-right: 5px
}

.lt-ie8 .contain .slide_right .page_box a,.lt-ie8 .contain .slide_right .page_box span {
    display: inline;
    zoom:1}

.contain .slide_right .page_box a.num_current,.contain .slide_right .page_box span.num_current {
    background-color: #ff6a00;
    color: #fff
}

.contain .slide_right .page_box a:hover {
    background-color: #ff6a00;
    color: #fff
}

.contain .slide_right .page_box .prev,.contain .slide_right .page_box .next {
    width: 70px
}


.footer .content .text p {
    padding: 5px;
}

.footer .content .text a {
    color: #171313;
}

.footer .content .text .links span {
    padding: 0 20px;
}

.app-footer {
    background-color: #fff;
    margin-top: 50px;
    padding: 37px 0;
    text-align: center;
    font-size: 14px
}

.app-footer .content {
    width: 1200px;
    margin: 0 auto;
}

.app-footer a:hover {
    color: #ff6a00
}

.app-footer-top a {
    color: #222
}

.app-footer-bottom {
    color: #666;
    margin-top: 15px
}

.app-footer-bottom a {
    color: #666
}


.register_form{
    width: 380px;
    padding-top:20px;
    padding-left: 10px;
    padding-right: 10px;
}

.register_form .input_wrap{
    line-height: 50px;
    height: 50px;
    margin-bottom: 10px;
    text-align: center;
}
.register_form  .input_wrap .input-style{
    background-color: #f5f5f5;
    border-radius: 50px;
    color: #999;
    display: block;
    font-size: 16px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    border: 0;
    width:90%;
    outline: 0;
    margin: 0 auto;
}
.register_form .register_btn{
    background-color: #ff6a00;
    border-radius: 50px;
    color: #fff;
    display: block;
    font-size: 22px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    max-width: 327px;
    width: 100%;
    border: none;
    margin: 0 auto;
}